package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneparroquia;
import com.qsoft.rs.sincoar.dto.TgeneparroquiaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneparroquiaMapper {

    TgeneparroquiaMapper INSTANCE = Mappers.getMapper(TgeneparroquiaMapper.class);

    Tgeneparroquia getEntidad(TgeneparroquiaDTO tgeneparroquia);

    TgeneparroquiaDTO getDto(Tgeneparroquia tgeneparroquia);

}